﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.33130.400
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "P5M03UF5MartinezArmando", "P5M03UF5MartinezArmando.csproj", "{8EAE14C9-D187-4257-B615-8EED9E7C1FA4}"
	ProjectSection(ProjectDependencies) = postProject
		{EEC357A4-460F-469C-B856-B24C25C65E21} = {EEC357A4-460F-469C-B856-B24C25C65E21}
	EndProjectSection
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "P4M03Uf4ArmandoMartinez", "..\P4M03Uf4ArmandoMartinez\P4M03Uf4ArmandoMartinez.csproj", "{EEC357A4-460F-469C-B856-B24C25C65E21}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8EAE14C9-D187-4257-B615-8EED9E7C1FA4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8EAE14C9-D187-4257-B615-8EED9E7C1FA4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8EAE14C9-D187-4257-B615-8EED9E7C1FA4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8EAE14C9-D187-4257-B615-8EED9E7C1FA4}.Release|Any CPU.Build.0 = Release|Any CPU
		{EEC357A4-460F-469C-B856-B24C25C65E21}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EEC357A4-460F-469C-B856-B24C25C65E21}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EEC357A4-460F-469C-B856-B24C25C65E21}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EEC357A4-460F-469C-B856-B24C25C65E21}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {2C74C81C-DC1A-4F74-B13C-3F7537B038C5}
	EndGlobalSection
EndGlobal
